*{
	font-size:100%;
	font-family:meiryo;
	padding:0;
	margin:0;
}
.reset_left{
	width:auto;
	height:0px;
	display:block;
	clear:left;
}
.reset_right{
	width:auto;
	height:0px;
	display:block;
	clear:right;
}
.reset_both{
	width:auto;
	height:0px;
	display:block;
	clear:both;
}
body{
	color:#000;
	padding:10px 0px;
	background-color:#fff;
}

#wrapper{
	background-color:#0078d7;
}
.wrapper_style{
	width:80%;
	height:auto;
	margin:0px auto;
	max-width:1200px;
	min-width:768px;
}
.default_wrapper_style{
	width:100%;
	height:auto;
	margin:0px auto;
}

header{
	border-top:double 3px #aaa;
	padding:0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:#0078d7;
}
#introduction{
	color:#fff;
	font-size:80%;
	padding:10px 0px 0px;
	margin:0px 10px;
}
#introduction span{
	color:#fff;
}

h1{
	float:lefth;
	font-size:200%;
	display:inline-block;
	margin:5px 10px 0px;
	background-color:#0078d7;
	color:#fff;
}
#image_area{
	width:468px;
	height:60px;
	color:#fff;
	float:right;
	margin-right:1%;
	background-color:#f0f;
	background-image:url("https://blog-imgs-75-origin.fc2.com/n/e/g/negotoy/bg20150306.png");
}
.nav_style{
	float:right;
	margin-top:23px;
}
.nav_default_style{
}
#nav a:link{
	color:#fff;
	text-decoration:underline;
}
#nav a:visited{
	color:#fff;
	text-decoration:underline;
}
#nav a:hover{
	color:#f00;
	font-weight:bold;
	text-decoration:underline;
}
#nav a:active{
	color:#f00;
	text-decoration:underline;
}
header > ul > li{
	font-size:90%;
	font-weight:bold;
	float:right;
	list-style-type:none;
	margin-right:15px;
}
h1 > a{
	text-decoration:none;
	display:block;
}
h1 > a:link {
	color:#fff;
}
h1 > a:visited {
	color:#fff;
}
h1 > a:hover {
	color:#f00;
	font-weight:bold;
}
h1 > a:active{
	color:#f00;
}
.left_style{
	width:74%;
	height:auto;
	overflow:auto;
	float:left;
	clear:both;
	padding-left:1%;
}
.right_style{
	width:24%;
	height:auto;
	overflow:auto;
	float:right;
	padding-right:1%;
}

.default_left_style{
	width:100%;
	height:auto;
	overflow:auto;
	clear:both;
	margin:0px auto;
}
.default_right_style{
	width:50%;
	height:auto;
	overflow:auto;
	margin:10px auto;
}



#left_content{

}
#left_content > article{
	color:#000;
	border-top:solid 1px #aaa;
	border-bottom:solid 1px #aaa;
	padding:5px 5px 0px;
	margin:5px auto 0px;
	background-color:#ffffff;
	
}

#left_content > article > h2{
	color:#fff;
	font-size:130%;
	font-weight:normal;
	background-color:#f00;
	padding:5px 5px 0px;
	margin:0px;
	background-color:#0078d7;
}
#left_content > article > h2 > span{
	color:#fff;
}
#left_content > article > h2 + div{
	color:#000;
	font-size:80%;
	padding:10px;
	overflow:auto;
	background-color:#ffffff;
}
#left_content > article > h2 > a{
	text-decoration:none;
	color:#fff;
}

#left_content > article > div > img{
border:double 3px #aaa;
}
.more_box{
  font-size:90%;
  padding:10px;
  margin:0px 0px 5px;
}
.more_box > hr{
  margin:10px 0px;
  color:#aaa;
}
.community_box{
  text-align:right;
}
#left_content > article > div > .date{
	border-top:solid 1px #aaa;
	margin-top:20px;
	

}
#left_content > article > div > .date > ul{
	font-size:85%;
	float:right;
	padding:10px 0px 10px;
}

#left_content > article > div > .date > ul > li{
	float:left;
	margin-left:5px;
	list-style-type:none;
}
.date > ul > li:before{
	content:"| ";
	color:#000;
}
#left_content > article > div > .prevnext{
	color:#000;
	clear:both;
	font-size:90%;
	text-align:center;
	border-top:solid 1px #aaa;
	border-bottom:solid 1px #aaa;
	padding:5px 0px;
	margin:0px;
}

#right_content > #plugin{
	font-size:90%;
	padding:5px 0px 0px 10px;
	overflow:auto;
}
#right_content > #plugin > div{
	color:#000;
	border-top:solid 1px #aaa;
	border-bottom:solid 1px #aaa;
	padding:0px 0px 0px;
	margin:0px 0px 10px;
	background-color:#ffffff;
}
#right_content > #plugin > div > h3{
	font-size:120%;
	font-weight:normal;
	background-color:#0078d7;
	padding:0px 5px;
	margin:5px 5px 10px;
	color:#fff;
	width:auto;
	height:auto;
}
#right_content > #plugin > div > h3 br{
display:none;
}
#right_content > #plugin > div > *{
	width:90%;
	height:auto;
	padding:0px;
	margin:0px auto 10px;
}
#right_content > #plugin > .archive_plugin > ul{

}
#right_content > #plugin ul{
  max-height:250px;
  overflow:auto;
}
#right_content > #plugin > div > .plugin-myimage{
  color:#000;
  padding:0px 0px 0px;
}
#right_content > #plugin > div > p + *{
/**/
}
#right_content > #plugin iframe{
min-width:50px !important;
}
#right_content > #plugin .FC2BLOGPlugInPhotograph{/*--------アルバム---------------*/
}

#right_content > #plugin > div > p{
	font-size:80%;
	color:#000;
}
#right_content > #plugin > div > ul > li{
	font-size:80%;
	list-style-position:inside;
	color:#000;
	margin-top:5px;
}
#right_content > div > div > p + div div{
	font-size:80%;
	margin:0px 0px 0px;
}
#right_content > div > div > p + div div:before{
	content: "・";
	color:#000;
}
#right_content > div > div > p + div{
  max-height:250px;
  overflow:auto;
}
#right_content > #plugin > div > form > p{
	text-align:center;
	padding:0px 0px 0px;
}
#right_content > #plugin > div > form br{
	display:none;
}
#right_content > #plugin  form > .plugin-mail br{
display:block;
}
#right_content > #plugin > div > form input,#right_content > #plugin > div > form select{
	font-size:95%;
}
#right_content > #plugin > div > form input[type="text"],#right_content > #plugin > div > form select{
	width:50%;
	font-size:80%;
	color:#000;
}
#right_content > #plugin > div > form input[type="submit"]{
	color:#000;
	font-size:80%;
}
.link_plugin > ul{
  padding:0px;
  margin:0px;
}
.link_plugin > ul > li{
  padding:0px;
  margin:0px 0px 10px;
}
.calender{

	font-size:75%;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	width:100%;
	height:auto;
	border-collapse:separate;
	border-spacing:0;
	margin:0px 0;
	padding:0;
}
.calender caption{
	color:#000;
	font-size:100%;
	font-weight:bold;
	border-top:1px solid #aaa;
	padding:3px 0px 2px 0px;
	margin:0px 0px 0px;
}
.calender th{
	color:#000;
	font-weight:bold;
	text-align:center;
}
.calender td{
	font-weight:bold;
	text-align:center;
	padding:0.1em;
	color:#999;
}
.calender td a{
	display:block;
}
th#sun{
	color:#000;
}
th#sat{
	color:#000;
}
.calender td a:link{
	color: #000;
}
.calender td a:visited{
	color:#000;
	font-weight:normal;
	border:1px solid #f0f;
	text-decoration: none;
}
.calender td a:hover{
	color:#0078d7;
	font-weight:bold;
}
.calender td a:active{
	color:#0078d7;
}

footer{
	font-size:80%;
	padding:0px 0px;
	clear:both;
}
footer *{
	color:#fff;
}
footer > form{
	width:auto;
	height:auto;
	padding:10px 20px;
}
footer h3{
	width:50%;
	height:auto;
	font-weight:normal;
	border-left:solid 5px #aaa;
	border-bottom:solid 1px #aaa;
	position:relative;
	padding:0px 0px 0px 5px;
	margin:10px 0px 0px 10px;
	color:#000;
}

footer h3 > a:link {
	color:#fff;
}
footer h3 > a:visited {
	color:#fff;
}
footer h3 > a:hover {
	color:#f00;
	font-weight:bold;
}
footer h3 > a:active{
	color:#f00;
}
footer dt{
	padding-left:10px;
}
footer label{
}
footer input[type="text"], footer input[type="password"]{
	width:40%;
	height:auto;
	color:#000;
}
footer textarea{
	width:50%;
	height:150px;
	color:#000;
}
footer .himitudd{
	font-size:90%;
}
footer div > p{
	width:50%;
	height:auto;
	text-align:right;
}
footer input[type="submit"]{
	color:#000;
}
footer > #copyright{
	width:auto;
	height:auto;
	color:#fff;
	overflow:auto;
	text-align:center;
	font-weight:bold;
	line-height:35px;
	padding:10px 0px;
	margin:5px auto 0px;
	border-top:solid 1px #aaa;
	border-bottom:double 3px #aaa;
	background-color:#0078d7;
	padding:5px 0px 2px 0px;

}
#copyright a:link{
	color:#fff;
	text-decoration:none;
}
#copyright a:visited{
	color:#fff;
	text-decoration:none;
}
#copyright a:hover{
	color:#f00;
	font-weight:bold;
	text-decoration:underline;
}
#copyright a:active{
	color:#f0078d7;
	text-decoration:none;
}
footer > form{
	padding-bottom:10px;
}
footer > h4{
  text-indent:5px;
  font-weight:normal;
  border-left:solid 5px #aaa;
  padding:0px 0px 0px 5px;
  margin:10px 0px 0px 10px;
}

footer > .body{
  width:50%;
  height:auto;
  overflow:auto;
  border:solid 1px #aaa;
  padding:5px;
  margin:5px 0px 0px 10px;
  background-color:#fff;
  color:#000;
}
footer > .body > ol{
  float:right;
  padding:0px;
  margin:0px;

}
footer > .body > ol > li{
  font-size:0.85em;
  padding:5px 0px 0px;
  margin-left:5px;
  float:left;
  list-style-type:none;
  color:#000;
}
footer > .body > ol > li:before{
content:"| ";
}
footer > .body > ol > li > a:link {
	color:#000;
}
footer > .body > ol > li > a:visited {
	color:#000;
}
footer > .body > ol > li > a:hover {
	color:#0078d7;
	font-weight:bold;
}
footer > .body > ol > li > a:active{
	color:#0078d7;
}
#trap{
 padding-bottom:10px;
}
#trap > dt{
  padding:5px 0px 5px 5px;
}
#trap > dd{
  padding:5px 0px 5px 15px;
}
#trap a:link {
	color:#fff;
}
#trap a:visited {
	color:#fff;
}
#trap a:hover {
	color:#f00;
	font-weight:bold;
}
#trap a:active{
	color:#f00;
}

.page_top{
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	display:block;
	border:solid 3px #aaa;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	position:fixed;
	right:50px;
	bottom:50px;
	background-color:#0078d7;

}
.page_top > a{
	color:#fff;
	text-decoration:none;
	display:block;
	cursor:pointer;
}
.page_top:hover{
	color:#0078d7;
	border:solid 3px #bbb;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
}


.page_top a:link{
	color:#fff;
	text-decoration:none;
}
.page_top a:visited{
	color:#fff;
	text-decoration:none;
}
.page_top a:hover{
	color:#f00;
	text-decoration:none;
}
.page_top a:active{
	color:#f00;
	text-decoration:none;
}
pre{
overflow:auto;
}
pre > code{
color:#000;
overflow:auto;
}

a:link {
	color:#000;
}
a:visited {
	color:#000;
}
a:hover {
	color:#0078d7;
	font-weight:bold;
}
a:active{
	color:#0078d7;
}